-- Eenmalige updates. AAES#36698 Uitschakelen soap koppeling met IAM van Essent.

SET ECHO ON
SPOOL xAAES#36698.lst
SET DEFINE OFF

DROP VIEW aaes_v_soap_user_data;
DROP VIEW aaes_v_soap_org_data;
DROP PROCEDURE aaes_set_afd_niveau;
DROP PACKAGE aaes;

COMMIT; 

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
